/*
 Theme Name: Foody | Restaurant Child Theme
 Theme URI:    https://creativechildthemes.com
 Description:  Foody It is a child theme for Divi designed and constructed to create a beautiful website for a restaurant.
 Author: Fabio Sarcona
 Author URI:   https://creativechildthemes.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/***********************************************************************
********************************  GENERAL  **************************
**********************************************************************/

/***** Delete this line of code if not using the plugin Lead Call Button *****/
@media only screen and (max-width: 790px){
body {
    margin-bottom: 60px !important;
}
}
/******------------------*******/

#main-header {
    box-shadow:none !important;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 0px ;
    padding-left: 0px  ;
}

.container.clearfix.et_menu_container {
    width: 100% !important;
}
/**** Fixed Header Custom ***/

@media only screen and (min-width: 981px){
.et_fixed_nav #main-header {
    border-bottom: 1px solid #ddd;
}
}
.et_fixed_nav #main-header {
  /*  width: 88.1% !important; */
    box-shadow: none !important;
}
@media only screen and (max-width: 480px){
 /*.et_fixed_nav #main-header {
    width: 94% !important;
}*/
}

/**** White Space Left and Right ****/
/*
div#page-container { 
	padding-left: 85px;
	padding-right: 85px;
} 
@media only screen and (max-width: 981px) { 
	div#page-container { 
	padding-left: 35px;
	padding-right: 35px; 
	} } 
@media only screen and (max-width: 480px) { 
	div#page-container {
	padding-left: 15px;
	padding-right: 15px;
	} }

*/

/**************************************************************************
********************************  MENU HOVER  **************************
*************************************************************************/

#top-menu li a {
         -webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
#top-menu li a:hover,
#top-menu li a:focus {
	color: #ebae39;
}

/**************************************************************************
**********************  HEADER FULLWIDTH CUSTOM ********************
*************************************************************************/

.header_fullwidth_custom.et_pb_fullwidth_header {
  /*  min-height: 550px !important; */
}
.header_fullwidth_custom.et_pb_fullwidth_header .header-content {
    padding: 0px !important;
}

a.et_pb_button.button-custom, a.et_pb_more_button.et_pb_button.et_pb_button_one, .et_pb_button_two {
    line-height:  40px!important;
    text-align: center;
    height: 50px;
    min-width: 200px;
    font-weight: 700;
    }
@media only screen and (max-width: 480px){
a.et_pb_button.button-custom, a.et_pb_more_button.et_pb_button.et_pb_button_one, .et_pb_button_two {
min-width: 180px !important;
}
}

a.et_pb_more_button.et_pb_button.et_pb_button_one, .et_pb_button_two{
       margin: 2% auto;
}

@media only screen and (min-width: 768px){
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
       margin-right: 20px !important;
}
}

/*********************************************************************************
**********************  HEADER SLIDER FULLWIDTH CUSTOM ********************
********************************************************************************/

@media only screen and (min-width: 981px) {
 .header_slider_custom.et_pb_slider .et_pb_container {    
    height: 550px !important;
  }
.header_slider_custom.et_pb_slider .et_pb_slide {    
    min-height: 550px;
  }
.header_slider_custom .et_pb_slide_description .et_pb_slide_title {
    margin-top: 50px;
}
.header_slider_custom .et_pb_slider .et_pb_slide_description {    
    position: relative;    
    top: 35%;    
    padding-top: 0 !important;    
    padding-bottom: 0 !important;    
    height: auto !important;
  }
}
.header_slider_custom .et_pb_slide_description .et_pb_slide_title {
    text-align: center !important;
}

/*********************************************************************************
**********************  BUTTON CALL TO ACTION SLIDER ***********************
********************************************************************************/

.et_pb_slider .et_pb_slide .et_pb_button {
    line-height: 40px!important;
    text-align: center;
    height: 50px;
    min-width: 200px;
    font-weight: 700;
}

/*********************************************************************************
**********************  HEADER FULLWIDTH PARALLAX *************************
********************************************************************************/

/**** Position Image Parallax ****/
.et_parallax_bg {
    background-position: center center !important;
}
.fullwidth-custom-reservation, .et_pb_fullwidth_header_3.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    padding: 0 10%;
    line-height: 1.5em;
}
section.et_pb_fullwidth_header.et_pb_fullscreen.et_pb_section_parallax.fullwidth-custom, .et_pb_fullwidth_header_container.center{
	 min-height: 400px !important; 
}

.home section.et_pb_fullwidth_header.et_pb_fullscreen.et_pb_section_parallax.fullwidth-custom, .home .et_pb_fullwidth_header_container.center{
	 min-height:inherit !important
}

/*********************************************************************************
******************************** FONT AWESOME *******************************
********************************************************************************/

.fa{
    font-size: 20px;
    margin-right: 2%;
}

/*********************************************************************************
*************** MENU DIVIDER SOCIAL ONLY DESKTOP (Header) ****************
********************************************************************************/

@media only screen and (min-width: 981px){
li#menu-item-568::before {
    content: "";
    border-left: 1px solid #e1e1e1;
    padding-bottom: 35px;
}
/**** Padding Icon Facebook Menu  ****/
i.fa.fa-facebook.social_header {
    padding-left: 25px;
}
}

/************ SUBMENU (Desktop) ***********/

.nav li ul {
	margin-left: -23%;
}
#top-menu li li a {
    padding: 6px 0px !important;
}

/******* Scrool to top ********/

.et_pb_scroll_top.et-visible {
    bottom: 2% !important;
    border: 2px solid #194491;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 5px 0px 0px;
}
.et_pb_scroll_top.et-hidden{
    bottom: 2% !important;
    border: 2px solid #194491;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 5px 0px 0px;
}
.et_pb_scroll_top.et-pb-icon{
    background-color: transparent !important;
    color: #194491 !important;
}

@media only screen and (max-width: 480px){
.et_pb_scroll_top.et-visible, .et_pb_scroll_top.et-hidden {
    bottom: 15% !important;
}
}

/******************************************************************************
************************** SLIDER REVIEW CUSTOM **************************
****************************************************************************/

.slider_review_right, .slider_review_left.et_pb_slider {
    border-radius: 3px;
    box-shadow: 6px 6px 30px 0 rgba(0, 0, 0, .15);
}
@media only screen and (min-width: 981px){
.slider_review_right.et_pb_slider {
    margin-top: 10%;
    left: 25%;
}
.slider_review_left.et_pb_slider {
    margin-top: 10%;
    left: -25%;
}
}

.slider_review_right .et_pb_slide_description, .slider_review_left .et_pb_slide_description {
    padding: 3px !important;
}

.slider_review_right.slider_review_left, img.image_review {
    position: absolute;
    right: -15%;
    bottom: -15%;
    z-index: 999999;
    width: 70px;
    height: 70px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.slider_review_right,.slider_review_left.et_pb_slider {
    overflow: visible !important;
}

.slider_review_right.slider_review_left, .et_pb_slide_description .et_pb_slide_title {
    margin-top: 10px;
    text-align: left;
}

.image_review img{
	border-radius: 50%;
	width: 70px;
	height: 70px;
	position: relative;
}
.client_stars{
	color: #ebae39;
}

/**********************************************************
*************** MENU MOBILE CUSTOM *****************
******************************************************/

@media only screen and (max-width: 980px){
#mobile_menu {
    display: block !important;
    min-height: 100vh;
    height: 100%;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll;
    border-top: none;
    padding-top: 60px !important;
}

.et_mobile_menu li a {
    color: #d3a46e !important;
    width: 100%;
    float: left;
    text-align: left;
    border-bottom: 1px solid #ddd;
    margin: 5px;
}
.mobile_nav.closed #mobile_menu {
    background: rgba(51,51,51,0.9) !important;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    background: rgba(51,51,51,0.9) !important;
}

.mobile_nav.opened #mobile_menu {
    background: rgba(27,29,30,0.98) !important;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
}

#main-header .container.clearfix.et_menu_container {
    width: 100%;
}

.mobile_menu_bar:before {
    color: #1b1d1e !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
    color: #fff !important;
}
}

@media only screen and  (max-width: 980px) {
  .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {    
    z-index: 9999;
  }
  #et-top-navigation {    
    padding-right: 5px;
  }
}

@media only screen and  (min-width: 481px) {
  #mobile_menu {    
    width: 320px;    
    margin-left: calc(100% - 320px);
  }
}

@media only screen and (max-width: 480px)  {
  #mobile_menu {    
    width: 280px;    
    margin-left: calc(100% - 280px);
  }
}

@media only screen and  (max-width: 340px) {
  #mobile_menu {    
    width: 100%;    
    margin-left: 0;
  }
}

/*****************************************************************************************************
********************************  CONTACT FORM COSTUM (Contact page)  **************************
*****************************************************************************************************/

.form_custom .et_pb_contact p input {
    margin-top: 5%;
    padding: 16px 0px;
    background: transparent;
    border-bottom: 3px solid #ddd !important;
}

.form_custom .et_pb_contact p textarea {
    margin-top: 5%;
    padding: 16px 0px;
    background: transparent;
    border-bottom: 2px solid #ddd !important;
}

.form_custom .et_pb_contact_submit {
    width: 250px;
    height: 55px;
}
@media only screen and (max-width: 480px){
.form_custom .et_pb_contact_submit {
    height: 50px;
    width: 200px;
}
}

/*************************************************************************
********************************  DIVIDER LINE  **************************
*************************************************************************/

.divider_custom_right.et_pb_divider:before {
    position: absolute;
    top: 0;
    left: 140px;
    width: 100%;
    height: 1px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #194491;
    content: "";
    z-index: 99;
}

.divider_custom_left.et_pb_divider:before {
    position: absolute;
    top: 0;
    left: -150px;
    width: 100%;
    height: 1px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #194491;
    content: "";
    z-index: 99;
}

/*************************************************************************
********************************  BLOG PAGE  ***************************
*************************************************************************/

@media only screen and (min-width: 981px) {
  .row_fully_width.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {    
    width: 100% !important;    
    max-width: 100% !important;
  }
}

h4.widgettitle, .et_pb_sidebar {
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

li.cat-item, #recent-posts-2 li {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    transition: .3s;
}

li.cat-item:hover, #recent-posts-2 li:hover {
    border-bottom: 1px solid #ebae39;
}

/* Button Read-More */
.et_pb_posts a.more-link {
    display: block;
    clear: both;
    padding: .8em 1.3em;
    border: 1px solid #1b1d1e;
    width: 200px;
    text-align: center;
    font-size: 17px;
    letter-spacing: 1px;
    color: #1d232c;
    margin: 3% 0;
    transition: .3s;
}

.et_pb_posts a.more-link:hover {
    background-color: #1b1d1e;
    color: #ebae39;
    letter-spacing: 2px;
}

p.post-meta a {
    color: #ebae39 !important;
}

/***************************************************************************************************
********************************* FIXED BAR PLUGIN ONLY MOBILE  *******************************
*************************************************************************************************/

@media only screen and (max-width: 790px){
.main_buttons .on {
    padding: 7px 0px 0px 0px !important;
}
}
@media only screen and (max-width: 790px) {
.main_buttons {
    height: 60px !important;
    box-shadow: none !important;
    z-index: 999 !important;
}
.main_buttons .on i {
    font-size: 24px !important;
    margin-right: 0px !important;
}
}

/******************************************************************************
********************************* BLOG POST  *******************************
*****************************************************************************/

@media only screen and (min-width: 981px){
.et_right_sidebar #sidebar {
    margin-top: 1.5%;
}
#main-content .container:before {
    top: 60px;
}
}
.single_post .container {
    width: 90%;
    max-width: 1280px;
}

/* Section Comment Image Avatar */
.comment_avatar img {
    border-radius: 50%;
}

/*********************************************************************************
************************** BLURB TEAM RESTAURANT **************************
*******************************************************************************/

div .team_restaurant {
    -webkit-transition: .25s;
    -moz-transition: .25s;
    position: absolute;
    background: #fff;
    transition: .25s;
    color: #1d232c;
    padding: 20px;
    height: 100px;
    width: 100%;
    bottom: 0;
    font-size: 18px;
    text-align: center;
}

@media only screen and (max-width: 980px){
div .team_restaurant {
    padding: 35px;
}
}

div .team_restaurant p:first-child {
    font-size: 18px;
    font-weight: 600;
    color: #ebae39;
    padding-bottom: 5px;
}

div .team_restaurant p:last-child {
    font-size: 15px;
    color: #9b9fa8;
}

div .team_restaurant:hover {
    height: 230px;
}

.blurb_team .et_pb_main_blurb_image {
    border: 13px solid #fff;
}

.blurb_team .et_pb_blurb_content {
    overflow: hidden;
}

.blurb_team.et_pb_blurb {
    box-shadow: 6px 6px 30px 0 rgba(0, 0, 0, .15);
}

.blurb_team.et_pb_main_blurb_image {
    border: 13px solid #fff;
}

.social_team {
    margin: 5px 10px;
    width: 40px;
    height: 40px;
    padding: 9px;
    color: #ddd;
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.social_team:hover {
    -webkit-transition: .4s;
    -moz-transition: .4s;
    color: #fff;
    background-color: #ebae39;
}

/***********************************************************************
************************** BUTTON CUSTOM **************************
**********************************************************************/

.button_custom.et_pb_button {
    line-height: 2.2em !important;
}

.et_pb_button:hover:after, .et_pb_more_button:hover:after, .et_pb_promo_button:hover:after, .et_pb_newsletter_button:hover:after, .et_pb_pricing_table_button:hover:after {
    line-height: 2.2em;
}

/**********************************************************************************
************************** MAP CUSTOM (Contact Page)**************************
*********************************************************************************/

@media only screen and (min-width: 981px){
.map_custom .et_pb_map{
    position: relative;
    z-index: 99;
    margin-top: -14%;
    margin-left:35%;
    border: 13px solid #fff;
 box-shadow: 6px 6px 30px 0 rgba(0, 0, 0, .15);
    }
}

/**********************************************************************************
*********************** MENU PAGE CLASSIC AND GRID  **************************
*********************************************************************************/

.row_menu_grid.et_pb_row.et_pb_row_fullwidth {
    width: 92% !important;
    max-width: 92% !important;
}

.blurb_menu_grid.et_pb_blurb h4:after {
    content: "";
    display: block;
    margin: 10px 0;
    height: 3px;
    background-color: #194491;
    width: 70px;
}

span.prince_menu {
    font-size: 26px;
    color: #194491;
}

.divider-custom{
	    text-align: center;
	    width: 10%;
	    border-top: 2px solid #fff;
	    margin: 4% auto auto;
	    padding-bottom: 4%;
}
.blurb_menu_img.et_pb_blurb_position_left .et_pb_main_blurb_image img {
	border-radius: 50%;
}

/***********************************************************************************
******************************  SOCIAL CENTER FOOTER **************************
***********************************************************************************/

.et_pb_social_media_follow li {
    float: none !important;
    display: inline-block !important;
}

.social_center, ul.et_pb_social_media_follow {
    text-align: center !important;
}

/******************************************************************
********************** FOOTER COPY INFO **********************
****************************************************************/
	    
#footer-info {
    float: none !important;
    text-align: center;
	    }

/**********************************************************
******************** ANIMATION  ************************
********************************************************/

/******* From Bottom *******/
.bottom-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
  -moz-animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
  -o-animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
  animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
}

/************************************************************
******** CSS RESTAURANT RESERVATION ******************
***********************************************************/

fieldset.contact, fieldset.reservation {
    float: left;
    width: 47% !important;
}

fieldset.reservation {
    margin-right: 50px;
}

.rtb-text.email, .rtb-text.phone {
    display: inline-block;
    width: 48.1%;
}

.rtb-text.email {
    margin-right: 10px;
}

.rtb-booking-form input, .rtb-booking-form .message textarea {
    max-width: 100% !important;
    border: none;
    border-bottom: 1px solid #ddd;
	height:2.5em;
	min-height:2em !important;
}

.rtb-booking-form label {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: 600;
    letter-spacing: 1px;
}

.rtb-booking-form input, select#rtb-party {
    padding: 12px;
    font-size: 14px;
}

select {
    border-radius: 0;
}

select#rtb-party {
    height: 40px;
    line-height: 40px;
    width: 100%;
    border-radius: 0;
    border: 0;
    outline: 1px solid #ddd;
}

.rtb-booking-form legend {
    padding: 0.5em 1em !important;
    text-transform: uppercase;
    font-size: 25px; 
    text-align: center;
    color: #1d232c;
    border-bottom: 2px solid #194491;
    margin-bottom: 5%;
}

.rtb-booking-form fieldset {
    margin-bottom: 2.5em !important;
}

.add-message a {
    display: inline;
}

.rtb-textarea {
    position: relative;
    top: auto;
    left: auto;
}

/****** Message Confirmation of reservation ******/
.rtb-message {
    border: 3px solid #6aa340;
    padding: 3%;
    color: #6aa340;
    text-align: center;
    font-size: 25px;
    line-height: 1.5em;
    letter-spacing: 1px;
}

.rtb-booking-form .rtb-error {
    background: #ea4d4d;
}

.rtb-booking-form button {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
   /* position: absolute;*/
    bottom: 0;
    color: #194491;
    border: 1px solid #194491;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 24px;
    background-color: transparent;
    text-transform: uppercase ;
    display: block;
    width: 100%;
    height: 2.5em;
    text-align: center;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    
}

.rtb-booking-form button:hover {
    color: #fff ;
    background-color: #194491 ;
    border-color: #194491 ;
    border-radius: 0px;
    letter-spacing: 1px;
}

.picker__list-item {
    padding: .5em 0 !important;
    font-size: 15px;
    display: inline-block !important;
    width: 24.8%;
    text-align: center !important;
    border-bottom: 0px;
}

.picker--time .picker__frame, .picker--opened .picker__frame {
    max-width: 50% !important;
    top: 25% !important;
}

.picker__day--highlighted {
    border-color: #6aa340!important;
}

.picker__button--today:before {
    border-top-color: #1b1d1e !important;
}

.picker__day--today:before {
    border-top-color: #6aa340 !important;
}

.picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__list-item:hover {
    background: #fff!important;
    -webkit-box-shadow: inset 0px 0px 0px 2px #ebae39;
    -moz-box-shadow: inset 0px 0px 0px 2px #ebae39;
    box-shadow: inset 0px 0px 0px 2px #ebae39;
    border: 0;
}

.picker__button--clear:hover, .picker__button--close:hover, .picker__button--today:hover, .picker__nav--next:hover, .picker__nav--prev:hover {
    background: #ddd;
    -webkit-box-shadow: inset 0px 0px 0px 2px #ddd;
    -moz-box-shadow: inset 0px 0px 0px 2px #ddd;
    box-shadow: inset 0px 0px 0px 2px #ddd;
}

.picker__day--selected, .picker__day.picker__day--infocus.picker__day--today:hover, .picker--focused .picker__day--highlighted, .picker__day.picker__day--infocus.picker__day--selected.picker__day--highlighted:hover, .picker__list-item--highlighted, li.picker__list-item.picker__list-item--selected.picker__list-item--highlighted.picker__list-item--viewset:hover, li.picker__list-item.picker__list-item--highlighted.picker__list-item--viewset:hover {
    background: #ebae39 !important;
    color: #fff!important;
    border: 0;
}

input:focus, textarea:focus, select:focus {
    border: none;
    border-bottom: 1px solid #ebae39;
    color: #1b1d1e;
}


.rtb-booking-form .rtb-textarea.message {
  left: auto !important; 
  position: relative !important;
  top: auto !important;
}
.rtb-booking-form .add-message { display:none !important;}

@media only screen and (min-width: 782px) and (max-width: 1392px) {
  fieldset.contact, fieldset.reservation {    
    width: 46% !important;
  }
}

@media only screen and (max-width: 782px) {
  fieldset.contact, fieldset.reservation {    
    width: 100% !important;
  }
}

@media only screen and (max-width: 480px) {
.rtb-text.email, .rtb-text.phone {
    display: block !important;
    width: 100% !important;
}
}

.picker__day--selected, .picker__day.picker__day--infocus.picker__day--today:hover, .picker--focused .picker__day--highlighted, .picker__day.picker__day--infocus.picker__day--selected.picker__day--highlighted:hover, .picker__list-item--highlighted, li.picker__list-item.picker__list-item--selected.picker__list-item--highlighted.picker__list-item--viewset:hover, li.picker__list-item.picker__list-item--highlighted.picker__list-item--viewset:hover { background: #194491 !important;}
.picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__list-item:hover {box-shadow: inset 0px 0px 0px 2px #194491;}
.picker--time .picker__button--clear:focus, .picker--time .picker__button--clear:hover {	background:#194491 !important;	border-color: #194491 !important;}
input:focus, textarea:focus, select:focus {border-bottom: 1px solid #194491 !important;}
.mobile_nav.opened #mobile_menu, .mobile_nav.closed #mobile_menu { background: #fff !important;}
.et_mobile_menu li a {	color: #194491 !important;}
.mobile_nav.opened .mobile_menu_bar::before {color: #194491 !important;}

input:focus::-webkit-input-placeholder {    opacity: 0;} input:focus::-moz-placeholder {    opacity: 0;} textarea:focus::-webkit-input-placeholder {    opacity: 0;} textarea:focus::-moz-placeholder {    opacity: 0;}

#footer-bottom {
	background-color: #dbf1ff !important;
}

.wpnet-header-text {
	position: absolute !important;
	top: 0;
	z-index: 99;
	width: 100%; overflow:hidden;
}

#mc_embed_signup { background:none !important;}
#mc_embed_signup .mc-field-group label { display:none !important;}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error { background-color:transparent !important}
#mc_embed_signup .mc-field-group input {	width: 100%;	padding: 14px 4% !important;	border: none !important;	-webkit-border-radius: 3px !important;	-moz-border-radius: 3px !important;	border-radius: 3px !important;	color: #666;	background-color: #fff;	font-size: 14px;	font-size: 16px;	font-weight: 400;}
#mc_embed_signup .button {
	color: #194491 !important;
	background: #ffffff !important;
	border-color: #194491 !important;
	border-radius: 0px !important;
	font-size: 17px !important;
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
	font-weight: 300 !important;padding: 0.3em 1em !important; width:96% !important; height:auto !important;
}
#mc_embed_signup .button:hover {
	color: #fff !important;
	background: #194491 !important;;
}
pre, code {		font-family: inherit !important; white-space: nowrap;}

.callus {
	position: absolute;
	top: 30px;
	right: 50px;
}
.et-fixed-header .callus {top: 15px;}

@media only screen and (max-width: 1500px) {
.callus {right: auto; right:1%; top:1%}
}
@media only screen and (max-width: 980px) {
	.hidingextra-margin { display:none;} 
}
@media only screen and (max-width: 769px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width:100%;}
	.et_pb_section {	padding:10px 0;}
.et_pb_image_6 { margin-top:0 !important;}
body { margin-bottom:0 !important;}
.divider_custom_left.et_pb_divider::before {		left:auto !important;	}
.mobilebghide .et_parallax_bg { background:none !important;}
.callus {right: auto; left:50%; top:30%}
}
@media only screen and (max-width: 480px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {	margin-left: 0px;}
	.wpnet-contact-footer .et_pb_main_blurb_image { display: none !important;}
.wpnet-contact-footer .et_pb_blurb_position_left .et_pb_blurb_container {	padding-left: 0; font-size:14px;}
.wpnet-contact-footer .et_pb_row.et_pb_row_fullwidth { width:90% !important;}
}
